	body, html {
	   width:100%;
	   height:100%;
	   margin:0px;
	   background:#777;
	   min-width:300px;
	   	}

	#container {
		padding-top:0px;
		padding-bottom:25px;
		margin: 0 auto;		
		min-width:300px;
		max-width:1200px;
		width:100%;	
		border-top-width:0px;
		border-bottom-width:0px;
		border-left-width:0px;
		border-right-width:0px;
		border-style:solid;
		border-color:#ccc;
		background:#FFF;	
	}
		
	#vasen {
		position: relative;
		float:left;
		width:100%;
		max-width:850px;
		min-width:300px;
	}
	
	@media screen and (max-width: 1250px) {
		#vasen { max-width:750px; }
	}	
	
	#content {
		padding:15px;
		background:#1b1b1b;
	}

	
	#footer {
		background:#FFF;
	}		
		
	#header {
		height:120px;
		background:#FFF;		
		padding:20px;
		padding-top:0px;
		min-width:260px;
		max-width:1160px;
		margin: 0 auto;
		border-top-width:0px;
		border-bottom-width:1px;
		border-left-width:0px;
		border-right-width:0px;
		border-style:solid;
		border-color:#ccc;			
	}
	
	#header_menu {
		position:relative;
		top:0px;
		width:100%;
		height:45px;
		font: 400 11px/1.3 'Open Sans', Verdana, Helvetica, sans-serif;
		text-transform: uppercase;
		z-index:999998;
		background-color:#627AAC;
		color: #fff;
		padding-left:0px;
		padding-right:0px;
		padding-top: 10px;
		text-align: center;
		border-bottom:1px solid #000000;
	}	        
			
	#header_menu a	{
		text-decoration: none;
		padding: 0em 0.5em;
		color: #fff;
		vertical-align:50%;
		}
		
	#header_menu a:hover {
		color: #000;
	}
	
	
	#logo {
		width:98%;
		background:#FFF;
		display:inline-block;
		padding:1%;
		border-top-width:0px;
		border-bottom-width:1px;
		border-left-width:0px;
		border-right-width:0px;
		border-style:solid;
		border-color:#ccc;	
		font: 400 15px/1.6 'Pontano Sans', Verdana, Helvetica, sans-serif;		
		}
	
	#tekstivideot {
		width:15%;
		vertical-align:top;
		margin-right:15px;	
		font: 400 18px/1.6 'Pontano Sans', Verdana, Helvetica, sans-serif;		
	}
	
	#logo .logo {
		margin-left:0px;
		margin-right:10px;
		margin-bottom:10px;
		width:15%;
		min-width:150px;
		max-width:450px;
		border:0px;		
	}
	
	.mainos {
		margin: 0 auto;
		text-align:center;
		padding:15px;
	}
	
	#omavideo {
		padding-top:0px;
		width:550px;
		margin-top:15px;
		margin-bottom:15px;
		margin-left:0px;		
		background:#627AAC;
		color:#FFF;
		border:0px solid #CAD4E7; 
		font: 400 18px/1.6 'Pontano Sans', Verdana, Helvetica, sans-serif;		
	}
	
	@media screen and (max-width: 400px) {
		#omavideo { display:none; }
	}	
			
	#omavideo .laheta {
		margin-bottom:15px;		
	}
	
	#omavideo ul {
		list-style-type: none;	
	}
	
	#omavideo h3 {
		margin:0px;
		padding:0px;
		background:#000;	
		padding: 5px 15px;
	}
	
	
	#nimi {
		margin-left:5%;
		min-width:290px;
		display:block;
		color:#FFF;
		font-family: 'Bevan', Georgia, serif;	
	}
	
	.break { 
		height:15px;
	    text-align:center;
	    font-weight:bold;
	    background:#627AAC;
	    margin-left:-100%;
	    margin-right:-100%;
	}

	#hyvaksynta {
		margin-left:5%;
		font: 400 14px/1.6 'Pontano Sans', Verdana, Helvetica, sans-serif;	
		color: #FFF;
	}	
		
	#lisaaja {
		font: 400 14px/1.6 'Pontano Sans', Verdana, Helvetica, sans-serif;	
		color: #FFF;
		margin-right:5%;
		float:right;
	}
	
	#youtube_container {
		padding-top:5px;
		margin: 0 auto;
		background:#1B1B1B;		
		clear:both;
		width:90%;
		min-width:300px;
		padding-bottom:5px;		
	}
	
	#viallinen {
		float:right;
		font: 400 13px/1.6 'Pontano Sans', Verdana, Helvetica, sans-serif;				
	}
	
	#videonlinkki {
		font: 400 13px/1.6 'Pontano Sans', Verdana, Helvetica, sans-serif;				
	}	
	
	@media screen and (max-width: 800px) {
		#viallinen { display:none; }	
	}
	
	.submitLink {
		font: 400 13px/1.6 'Pontano Sans', Verdana, Helvetica, sans-serif;		
		background-color: transparent;
		text-decoration: none;
		border: none;
		color: #000;
		cursor: pointer;
		}
	
	#onnistui {
		font: 400 13px/1.6 'Pontano Sans', Verdana, Helvetica, sans-serif;			
		display:none;
		float:right;
		color: #000;
	}	
	
	#fbnappi {
		margin-top:5px;
		width:300px;	
	}
	
	.fb-like { width:280px; margin-top: 15px; margin-bottom:15px; }

	.fb-lie-box iframe { margin-left:0px; width: 550px !important; }	
	
	@media screen and (max-width: 320px) {
		.fb-like-box iframe { margin-left:0px; width: 292px !important; }
	}	
		
	.fb-comments, .fb-comments span[style], .fb-comments iframe[style] {min-width:280px; max-width:700px !important; width: 100% !important;}
	
	.nappi {
		margin-left:0px;
		margin-right:10px;
		margin-top:10px;
		float:left;
		width:135px;
	}
	

	
	.seuraavaedellinen {
		width:131px;
		text-align:center;
		background-color:#627AAC;
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
		border-radius:3px;
		border:2px solid #CAD4E7;
		display:inline-block;
		color:#FFF;
		font:	12px Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
		letter-spacing:2px;
		text-transform:uppercase;
		font-weight:normal;
		margin-left:0px;
		margin-right:0px;
		margin-bottom:10px;
		padding-top:10px;
		padding-bottom:10px;
		text-decoration:none;
	}.seuraavaedellinen:hover {
		color:#FFF;
		border:2px solid #9DACCE;
	}.seuraavaedellinen:active {
		color:#FFF;
		border:2px solid #9DACCE;
		background-color:#627900;
		position:relative;
		top:1px;
	}	
	
	#alawrapper {
		margin: 0 auto;
		width:100%;	
	}
	
	#alavasen {
		float:left;
		width:55%;
		min-wídth:300px;
	}
	
	#sidebar {
		vertical-align:top;
		float:left;
		padding:20px;
		padding-top:10px;
		width:310px;
		min-width:300px;
		background:#FFF;
	}
	
	@media screen and (max-width: 330px) {
		#sidebar { width:300px;padding:10px; } 
	}		
	
	#sidebar h1 {
		padding-left:10px;
		padding-right:10px;		
		font: 400 15px/1.3 'Bevan', Georgia, serif;	
		margin-bottom:20px;	
	}
	
	#sidebar a {
		text-decoration:none;
		color:#000;	
	}
	
	#sidebar img {
		width:300px;	
		border:0px;
	}
	
	
	#uusimmat {
		padding:20px;
		padding-top:10px;
		width:100%
		min-width:300px;
		background:#1b1b1b;
	}
	
	@media screen and (max-width: 330px) {
		#uusimmat { width:300px;padding:10px; } 
	}		
	
	#uusimmat h1 {
		padding-left:10px;
		padding-right:10px;
		color:#FFF;		
		font: 400 15px/1.3 'Bevan', Georgia, serif;	
	}
	
	#uusimmat a {
		text-decoration:none;
		color:#FFF;	
	}
	
	#uusimmat img {
		width:300px;	
		border:0px;
	}	
	
	.yksiuusin {
		vertical-align:top;
		width:300px;
		min-height:270px;
		display:inline-block;
		margin-right:10px;	
	}
	
	
	.clear { clear: both;}

	
	
	.kuumat_elementti {
		float:right;
		margin-right:10px;
		margin-top:5px;
		margin-bottom:5px;
		background-color:#FFF;
		width:360px;
		height:75px;
		border-width:1px;
		border-color:#CCC;
		border-style:solid;	
		clear:both;
		padding:0px;
		display:block;
	}

	@media screen and (max-width: 800px) {
		.kuumat_elementti { display:none; }
	}
			
	.kuumat_kuva {
		float:left;
	}
	
	.kuumat_kuva img {
		width:175px;
		height:75px;
		border-width:0px;
	}
	
	.kuumat_tekstit {
		float:right;
		font: 400 12px/1.2 'Bevan', Georgia, serif;	
		width:167px;
		height:75px;
		padding:8px;
	}
	
	.kuumat_tekstit a {
		color:#000;
		text-decoration:none;
	}	
	
	.twitter-share-button[style] { margin-right:5px !important; }	
	
	.suosittelemme {
		font: 400 13px/1.6 'Pontano Sans', Verdana, Helvetica, sans-serif;		
	}
	
